<!DOCTYPE <!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://unpkg.com/ionicons@4.5.0/dist/ionicons.js"></script>
    
</head>
<body>
    <h2>Find nearest to you</h2>
    <button onclick="getLocation()">Click me</button>
    <p id="location"></p>
   
    <div id="googleMap" style="width: 100%; height:400px;"></div>
    
    <script src="script.js"></script>
    <script src="https://maps.google.com/maps/api/js?key=AIzaSyCPqLY_DPAKsUQ2amDzpD_OS1m0l33NhW4&libraries=places"></script>

</body>
</html>

